Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/82212/?format=api
{
"ob_id": 82212,
"names": [],
"terms": [
{
"ob_id": 89176,
"label": "units",
"value": "micrometres",
"vocabulary": ""
},
{
"ob_id": 89179,
"label": "var_id",
"value": "size1",
"vocabulary": ""
},
{
"ob_id": 89180,
"label": "long_name",
"value": "lower bin edge in microns",
"vocabulary": ""
}
]
}